<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<shortcuts>
	<programGroup defaultName="Games" location="applications"/>
	<shortcut
		name="Risk"
		programGroup="yes"
		target="$INSTALL_PATH/Risk.sh"
		iconFile="$INSTALL_PATH/resources/risk.png"
		workingDirectory="$INSTALL_PATH"
		type="Application"
		encoding="UTF-8"
		description="Starts the risk game">

<!--		<createForPack name="Risk base files" />-->
	</shortcut>

</shortcuts>